﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{869263DF-160B-4819-8F5C-41B68776B7C7}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>AFL</RootNamespace>
    <AssemblyName>AFL</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Bunifu_UI_v1.52">
      <HintPath>..\..\..\A Fisherman's Log\AFLSolution\Added Resources\Bunifu_UI_v1.52.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Management" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Bait Category\BaitCategoryInformationInterface.cs" />
    <Compile Include="Bait\Bait.cs" />
    <Compile Include="Bait\BaitAddForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Bait\BaitAddForm.Designer.cs">
      <DependentUpon>BaitAddForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Bait Category\BaitCategory.cs" />
    <Compile Include="Bait Category\BaitCategoryAddForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Bait Category\BaitCategoryAddForm.Designer.cs">
      <DependentUpon>BaitCategoryAddForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Bait Category\BaitCategoryInformation.cs" />
    <Compile Include="Bait Category\BaitCategoryListItem.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Bait Category\BaitCategoryListItem.Designer.cs">
      <DependentUpon>BaitCategoryListItem.cs</DependentUpon>
    </Compile>
    <Compile Include="Bait\BaitEditForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Bait\BaitEditForm.Designer.cs">
      <DependentUpon>BaitEditForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Bait\BaitInformation.cs" />
    <Compile Include="Bait\BaitInformationInterface.cs" />
    <Compile Include="Bait\BaitListItemWithoutRecipe.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Bait\BaitListItemWithoutRecipe.Designer.cs">
      <DependentUpon>BaitListItemWithoutRecipe.cs</DependentUpon>
    </Compile>
    <Compile Include="Bait\BaitListItemWithRecipe.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Bait\BaitListItemWithRecipe.Designer.cs">
      <DependentUpon>BaitListItemWithRecipe.cs</DependentUpon>
    </Compile>
    <Compile Include="Catch\Catch.cs" />
    <Compile Include="Catch\CatchAddForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Catch\CatchAddForm.Designer.cs">
      <DependentUpon>CatchAddForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Catch\CatchEditForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Catch\CatchEditForm.Designer.cs">
      <DependentUpon>CatchEditForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Catch\CatchInformation.cs" />
    <Compile Include="Catch\CatchInformationInterface.cs" />
    <Compile Include="Catch\CatchListItem.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Catch\CatchListItem.Designer.cs">
      <DependentUpon>CatchListItem.cs</DependentUpon>
    </Compile>
    <Compile Include="Catch\CatchViewForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Catch\CatchViewForm.Designer.cs">
      <DependentUpon>CatchViewForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Fisherman\Fisherman.cs" />
    <Compile Include="Fisherman\FishermanAddForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Fisherman\FishermanAddForm.Designer.cs">
      <DependentUpon>FishermanAddForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Fisherman\FishermanEditForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Fisherman\FishermanEditForm.Designer.cs">
      <DependentUpon>FishermanEditForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Fisherman\FishermanInformation.cs" />
    <Compile Include="Fisherman\FishermanInformationInterface.cs" />
    <Compile Include="Fisherman\FishermanListItem.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Fisherman\FishermanListItem.Designer.cs">
      <DependentUpon>FishermanListItem.cs</DependentUpon>
    </Compile>
    <Compile Include="FormChildMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormChildMain.Designer.cs">
      <DependentUpon>FormChildMain.cs</DependentUpon>
    </Compile>
    <Compile Include="FormMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormMain.Designer.cs">
      <DependentUpon>FormMain.cs</DependentUpon>
    </Compile>
    <Compile Include="LoadFileSystem.cs" />
    <Compile Include="LoadHandler.cs" />
    <Compile Include="Location\Location.cs" />
    <Compile Include="Location\LocationAddForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Location\LocationAddForm.Designer.cs">
      <DependentUpon>LocationAddForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Location\LocationEditForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Location\LocationEditForm.Designer.cs">
      <DependentUpon>LocationEditForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Location\LocationInformation.cs" />
    <Compile Include="Location\LocationInformationInterface.cs" />
    <Compile Include="Location\LocationListItem.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Location\LocationListItem.Designer.cs">
      <DependentUpon>LocationListItem.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Species\SpeciesInformationInterface.cs" />
    <Compile Include="Species\Species.cs" />
    <Compile Include="Species\SpeciesAddForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Species\SpeciesAddForm.Designer.cs">
      <DependentUpon>SpeciesAddForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Species\SpeciesEditForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Species\SpeciesEditForm.Designer.cs">
      <DependentUpon>SpeciesEditForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Species\SpeciesInformation.cs" />
    <Compile Include="Species\SpeciesListItem.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Species\SpeciesListItem.Designer.cs">
      <DependentUpon>SpeciesListItem.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomExceptions.cs" />
    <Compile Include="Trip\Trip.cs" />
    <Compile Include="Trip\TripAddForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Trip\TripAddForm.Designer.cs">
      <DependentUpon>TripAddForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Trip\TripEditForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Trip\TripEditForm.Designer.cs">
      <DependentUpon>TripEditForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Trip\TripInformation.cs" />
    <Compile Include="Trip\TripInformationInterface.cs" />
    <Compile Include="Trip\TripListItem.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Trip\TripListItem.Designer.cs">
      <DependentUpon>TripListItem.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Bait\BaitAddForm.resx">
      <DependentUpon>BaitAddForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Bait Category\BaitCategoryAddForm.resx">
      <DependentUpon>BaitCategoryAddForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Bait Category\BaitCategoryListItem.resx">
      <DependentUpon>BaitCategoryListItem.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Bait\BaitEditForm.resx">
      <DependentUpon>BaitEditForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Bait\BaitListItemWithoutRecipe.resx">
      <DependentUpon>BaitListItemWithoutRecipe.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Bait\BaitListItemWithRecipe.resx">
      <DependentUpon>BaitListItemWithRecipe.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Catch\CatchAddForm.resx">
      <DependentUpon>CatchAddForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Catch\CatchEditForm.resx">
      <DependentUpon>CatchEditForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Catch\CatchListItem.resx">
      <DependentUpon>CatchListItem.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Catch\CatchViewForm.resx">
      <DependentUpon>CatchViewForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Fisherman\FishermanAddForm.resx">
      <DependentUpon>FishermanAddForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Fisherman\FishermanEditForm.resx">
      <DependentUpon>FishermanEditForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Fisherman\FishermanListItem.resx">
      <DependentUpon>FishermanListItem.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormChildMain.resx">
      <DependentUpon>FormChildMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormMain.resx">
      <DependentUpon>FormMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Location\LocationAddForm.resx">
      <DependentUpon>LocationAddForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Location\LocationEditForm.resx">
      <DependentUpon>LocationEditForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Location\LocationListItem.resx">
      <DependentUpon>LocationListItem.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="Species\SpeciesAddForm.resx">
      <DependentUpon>SpeciesAddForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Species\SpeciesEditForm.resx">
      <DependentUpon>SpeciesEditForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Species\SpeciesListItem.resx">
      <DependentUpon>SpeciesListItem.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Trip\TripAddForm.resx">
      <DependentUpon>TripAddForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Trip\TripEditForm.resx">
      <DependentUpon>TripEditForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Trip\TripListItem.resx">
      <DependentUpon>TripListItem.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\baits.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\close_black.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\close_red.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\fishermen.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\fishermenOrange.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\locations.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\trips.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\tripsOrange.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\logo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\logoWithText.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\logoWithTextReverse.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\logoWithLongTextReverse.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\logoWhite.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\mainLogo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\fishermenPurple.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\fishermenPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\baitsPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\tripsPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\fishermenIconPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\locationsPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\locationsIcon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\locationsIconPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\baitsIconPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\tripsIconPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\editPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\editIconPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\deleteIconPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\closeIconPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\maximizeIconPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\closeWindowIconPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\minimizeIconPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\minimizeToTaskBarIconPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\speciesIconPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\speciesPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\catchesIconPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\catchesPink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\catches.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\species.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\catch.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\viewIconPink.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>